@media only screen and (max-width: 1020px) {
  .site-header-container-menu{
    display: none;
    }

  .site-header-container-menu-small{
    display: none;
  }

  .site-header-container-menu-med{
    display: flex;
  }

  .site-main-sections-item-title-services{
    flex-direction: column-reverse;
  }

  .haircut-circle-img{
    display: none;
  }

  .colorApplication-circle-img{
    display: none;
  }

  .styling-circle-img{
    display: none;
  }

  .site-main-sections-item-image-stylists{
    border-radius: var(--site-border-radius);
    margin: 15px 0px;
    }

  .site-main-sections-item-image-service{
    margin-bottom: 15px;
    border-radius: var(--site-border-radius);
  }

  .site-main-sections-item-image-wedding{
    margin-bottom: 15px;
    border-radius: var(--site-border-radius);
  }

  .service-button-row{
    justify-content: center;
  }

  .site-main-sections-item-description{
    //width: auto;
    font-size: var(--font-description-med);
  }

  .site-main-sections-item-description-services{
    width: auto;
    font-size: var(--font-description-med);
  }

  .site-main-sections-item-description-continued-services{
    font-size: var(--font-description-med);
    width: auto;
  }

  .site-main-sections-item-description-container{
    flex-direction: column-reverse;
    margin-right:0px;
    align-items: center;
  }

  .site-main-sections-item-description-container-2{
    flex-direction: column;
    margin-right:0px;
    align-items: center;
  }

  .site-main-sections-item-title-stylists{
    font-size: var(--font-title-med);
    margin-top: 30px;
  }

  .site-main-sections-item-description-stylists{
    font-size: var(--font-description-med);
    width: auto;
  }

  .site-main-sections-item-bio{
    width: auto;
    margin: 5px;
  }

  .site-main-item-title-main-bio{
    font-size: var(--font-title-med);
    background-size: 50px 40px;
    padding-left: 55px;
  }


  .site-main-sections-item-title-bio{
    font-size: var(--font-title-med);
    margin-top: 30px;
  }

  .bio1-img{
    width: 40vw;
  }

  .bio2-img{
    width: 40vw;
  }

  .bio3-img{
    width: 40vw;
  }

  .quick-bios{
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .quick-bio-container{
    width: 100%;
    margin: 0px 0px 0px 0px;
    margin-right: 4px;
  }

  .bio-quick-image-section{
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .bio-quick-button-container {
    align-items: center;
  }

  .site-main-sections-item-description-bio{
    font-size: var(--font-description-med);
    width: auto;
  }

  .site-main-address{
    white-space: normal;
  }

  .site-main-sections-row{
    flex-direction: column;
  }

  .site-main-title{
   font-size: var(--main-title-med);
  }

  .site-main-title-sub{
    font-size: var(--main-sub-med);
  }

  .site-main-bg0{
    background-image: url(../img/rot1.jpg);
    background-position: center;
  }

  .site-main-bg1{
    background-image: url(../img/rot2.jpg);
    background-position: center;
  }

  .site-main-bg2{
    background-image: url(../img/rot3.jpg);
    background-position: 10% 50%;
  }

}
